/* ------------------------------------------------------------------------- 
    Category Banner
   ------------------------------------------------------------------------- */

.tc-catban {
  display: flex;
  justify-content: center;
  align-items: center;
  color: red;
}
.tc-catban .uk-inline {
	max-width: 1920px;
}
.tc-catban .tc-content {
	max-width: 1400px;
}

.tc-catban figure {
	margin: 0px;
}

.tc-catban h1 {
	font-size: 52px;
}

.tc-catban h4 {
	font-size: 16px;
	margin-top: 20px;
}

@media screen and (min-width: 1400px) {
	.tc-catban h1 {
		font-size: 64px;
	}
	.tc-catban h4 {
		font-size: 20px;
	}
}
.tc-catban .uk-position-center-left {
	max-width: 50%;
	padding: 70px 70px 70px 160px;
}
.tc-catban .uk-position-center-right {
	max-width: 50%;
	padding-right: 160px;
}
@media (max-width: 1500px) {
	.tc-catban .uk-position-center-left {
		padding-left: 40px;
	}
	.tc-catban .uk-position-center-right {
		padding-right: 40px;
	}
}

/* --- 2nd part for small screen --- */

@media (max-width: 960px) {
	.tc-content {
		width: 100vw; 
		background-position: right;
		padding-bottom: 40px;
	}
	.tc-catban h1 {
		font-size: 48px;
		text-align: center;
		padding-top: 40px;
		margin-bottom: 10px;
	}
	.tc-catban h4 {
		text-align: center;
		margin-top: 0px;
		margin-bottom: 40px;
	}
	.tc-catban img {
  		height: 100%;
		display: block;
		padding-left: 10px;
		padding-right: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	@media (max-width: 640px) {
		.tc-catban h1 {
			font-size: 36px;
		}
		.tc-catban h4 {
			font-size: 12px;
		}
	}
	
}

/* Product logos techno page */

.tc-catban .tc-techlogo {
	width: 165px;
	border: 3px solid #fff;
	background: rgba(248, 248, 248, .6);
	margin-left: 20px;
	margin-bottom: 20px;
	display: inline;
}
@media (max-width: 960px) {
	.tc-techcontainer {
		display: flex;
		justify-content: center;
		align-items: center;
		max-width: 95%
	}
}

